.ccm-page-list-nlterdege_uitgelicht {
    margin-bottom: 30px;
}
    .ccm-page-list-nlterdege_uitgelicht .header {
        color: #fff;
        padding: 0 0 0 3px;
        display: block;
        font-size: 13px;
        font-family: MousseScriptRegular;
    }
        .ccm-page-list-nlterdege_uitgelicht .header img {
            float: right;
        }
    .ccm-page-list-nlterdege_uitgelicht .item {
        margin: 10px 0;
        padding-bottom: 13px;
    }
        .ccm-page-list-nlterdege_uitgelicht .item .image {
            float: left;
            width: 151px;
            height: 105px;
            padding: 9px 0 0 9px;
            margin-right: 20px;
            background-image: url(images/background.png);
        }
        .ccm-page-list-nlterdege_uitgelicht .item .type {
            font-size: 14px;
            font-family: MousseScriptRegular;
        }
        .ccm-page-list-nlterdege_uitgelicht .item h2 {
            margin: 0;
            font-size: 25px;
            font-weight: normal;
            font-family: SerifaStd55Roman;
            margin-right: 10px;
        }
            .ccm-page-list-nlterdege_uitgelicht .item h2, .ccm-page-list-nlterdege_uitgelicht .item h2 a {
                color: #601F51;
                text-decoration: none;
            }
            .ccm-page-list-nlterdege_uitgelicht .item h2 a:hover {
                text-decoration: underline;
            }
        .ccm-page-list-nlterdege_uitgelicht .item .readMore {
            right: 10px;
            color: #601F51;
            bottom: 14px;
            position: absolute;
            text-decoration: underline;
        }
        .ccm-page-list-nlterdege_uitgelicht .item .readMore:hover {
            text-decoration: none;
        }
        .ccm-page-list-nlterdege_uitgelicht .item .text {
            color: #000;
        }
        .ccm-page-list-nlterdege_uitgelicht .item .abo {
            right: 10px;
            color: #601F51;
            bottom: 0;
            position: absolute;
            text-decoration: underline;
        }
        .ccm-page-list-nlterdege_uitgelicht .item .abo:hover {
            text-decoration: none;
        }